* {
    box-sizing: border-box;
}

p{
    /* color:#fdf6e3; */
    /* color: #3f3f3f; */
    /* color:#55565A */
}

a, a:visited, a:hover, a:active {
    color:#B31B1B;
    /* color:#FF0000; */
    /* color:#002147; */
    /* color:#8CD0D3; */
}

.row::after {
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;
    padding: 15px;
}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
/* .col-6 {width: 50%} */
.col-6 {width: 50%; font-size:20px}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
html {
    font-family: "Lucida Sans", sans-serif;
}

body{
    margin: 0px
}

.row{
    background-color: #FDF6E3;
    /* background-color: #3f3f3f; */
}

.teste {
    
    background-color: lightblue;
}

.body {
    background-color: lightblue;
    margin: 0px:
}

/* .dark-mode { */
/*   background-color: #3f3f3f; */
/*   color: #fdf6e3; */
/* } */

.header {
    background-color: #9933cc;
    color: #ffffff;
    padding: 0px;
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu li {
    padding: 8px;
    margin-bottom: 7px;
    background-color: #33b5e5;
    color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.menu li:hover {
    background-color: #0099cc;
}

.email{
    /* color:#fdf6e3; */
    color: #3f3f3f;
}


.papers{
    /* color:#fdf6e3; */
    /* color: #3f3f3f;     */
}

.myheader{
    font-family:    'Raleway', sans-serif;
    font-size:      40px;
    /* color:#fdf6e3; */
    /* color: #3f3f3f; */
}

.mysubheader{
    font-family:    'Raleway', sans-serif;
    font-size:      30px;
    /* color:#fdf6e3; */
    /* color: #3f3f3f; */
}


.myheader2{
    font-family:    'Raleway', sans-serif;
    font-size:      50px;
    /* color:#fdf6e3; */
    /* color: #3f3f3f; */
}
